CBLAS_TEST_COMPLEX(3)

NAME
CBLAS_TEST_COMPLEX

SYNOPSIS

#include <cblas_test.h>

  Public Attributes
float real
float imag

Detailed Description

Definition at line 30 of file cblas_test.h.

Member Data Documentation

  float CBLAS_TEST_COMPLEX::imag

Definition at line 30 of file cblas_test.h.

  float CBLAS_TEST_COMPLEX::real

Definition at line 30 of file cblas_test.h.

Author

Generated automatically by Doxygen for LAPACK from the source code.